/* ODMIK -> Pametne rešitve naslov */
h2.subtitle {
    margin-left: -30px !important;
    width: calc(100% + 60px) !important;
    font-size: 2.5em !important;
}

/* ACCORDION STYLE */

a.underline.activated:after {
    width: 100% !important;
    left: 0 !important;
}

/* ACCORDION WITH IMAGES - RAZSTAVNI SALON */
.accordion-item:before{
	right: 9%;
}

@media only screen and (max-width: 600px) {
	.accordion-item:before{
		right: 2%;
	}
	.flex-col.hide-for-medium.flex-left.flex-grow{
		display: none !important;
	}
	.flex-col.show-for-medium.flex-right {
		display: none !important;
	}
}

.accordion-item.l1:before{
    position: absolute;
    margin-top: 12px;
    margin-left: 5px;
    content: "";
    background-image: url(/wp-content/uploads/2021/02/visit1.svg);
    background-size: 80%;
    height: 32px;
    width: 32px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
    background-repeat: no-repeat;
}

.accordion-item.l2:before{
    position: absolute;
    margin-top: 12px;
    margin-left: 5px;
    content: "";
    background-image: url(/wp-content/uploads/2021/02/visit2.svg);
    background-size: 80%;
    height: 32px;
    width: 32px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
    background-repeat: no-repeat;
}

.accordion-item.l3:before{
    position: absolute;
    margin-top: 12px;
    margin-left: 5px;
    content: "";
    background-image: url(/wp-content/uploads/2021/02/visit3.svg);
    background-size: 80%;
    height: 32px;
    width: 32px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
    background-repeat: no-repeat;
}

.accordion-item.l4:before{
    position: absolute;
    margin-top: 12px;
    margin-left: 5px;
    content: "";
    background-image: url(/wp-content/uploads/2021/02/visit4.svg);
    background-size: 80%;
    height: 36px;
    width: 32px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
    background-repeat: no-repeat;
}

.accordion-item.l5:before{
    position: absolute;
    margin-top: 12px;
    margin-left: 5px;
    content: "";
    background-image: url(/wp-content/uploads/2021/02/visit5.svg);
    background-size: 80%;
    height: 32px;
    width: 32px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
    background-repeat: no-repeat;
}

.accordion-item.l6:before{
    position: absolute;
    margin-top: 12px;
    margin-left: 5px;
    content: "";
    background-image: url(/wp-content/uploads/2021/02/visit6.svg);
    background-size: 80%;
    height: 32px;
    width: 32px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
    background-repeat: no-repeat;
}

.flickity-slider section h2 {
    font-size: 3em !important;
}

.h-22.sticky-section, .h-22.is-sticky-section+.sticky-section-helper{
	height: 15vh!important;
	min-height: 15vh!important;
	z-index: 29 !important;
}
.h-22>div{
	position: absolute !important;
	bottom: -40px;
}

.light *{
	color: #000 !important;
}

.h-22 .row .col{
	padding: 0 0 38px !important;
}

.single-post h2 {
    font-size: 2em !important;
}

.single-post article {
    margin-top: 80px;
}

.inputs label, .inputs input, #ewf_datadisclaimer, .EWF__subscribe, #prijava-na-enovice h3{
	font-family: 'Gibson Regular' !important;
	font-weight: 500 !important;
}

/* REZERVIRAJ TERMIN */
#lightbox-rezerviraj .row {
    margin: 0 !important;
    display: flex;
    flex-wrap: wrap;
}

label.col-6:first-child {
    padding: 0;
    width: calc(50%);
    padding-right: 10px;
}

label.col-6:last-child {
    padding: 0;
    width: calc(50%);
    padding-left: 10px;
}

input.wpcf7-form-control.wpcf7-submit {
    border-radius: 50px;
}

div#lightbox-rezerviraj input, div#lightbox-rezerviraj textarea{
	border-radius: 10px !important;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: #ffb900;
    text-align: center;
}

input.wpcf7-not-valid, .woocommerce-invalid input{
    border-color: #1966ff;
    color: #1966ff;
}

.wpcf7 .wpcf7-not-valid-tip{
    color: #1966ff;
}

.wpcf7 form.sent .wpcf7-response-output{
	text-align: center !important;
}

#lightbox-rezerviraj label {
    font-family: 'Gibson Regular' !important;
    font-weight: 100 !important;
}

div#lightbox-rezerviraj input, div#lightbox-rezerviraj textarea {
    border: 2px solid #BFBFBF !important;
}

.page-wrapper{
	padding-bottom: 0px !important;
}

.html-before-comments.mb{
	margin-bottom: 0px !important;
}

div#wide-nav{
	display: none;
}


.page-id-7142 div#wide-nav, .category-3 div#wide-nav, .category-4 div#wide-nav{
	display: block !important;
}
 .category-4 .header-bottom, .category-3 .header-bottom {
    background-color: #2D2D3B !important;
}

.category-4  .header-bg-color,.category-3  .header-bg-color, .category-3  .header-wrapper, .category-4  .header-wrapper, .page-id-7142  .header-bg-color, .page-id-7142  .header-wrapper {
    background-color: rgb(45 45 59) !important;
}


.category-4 .stuck div#masthead, .stuck .header-bottom,.category-3 .stuck div#masthead, .stuck .header-bottom , .page-id-7142 .stuck div#masthead {
    background-color: white !important;
}

.d-flex{
	display: flex !important;
}

.d-flex>span{
	width: 25px;
}

.d-flex>a{
	padding-left: 5px;
}

a.black{
	color: #000 !important;
	text-decoration: underline;
}


@media only screen and (max-width: 600px) {
.slider-wrapper .flickity-prev-next-button {
    display: block !important;
}
	.class-sleidah .flickity-prev-next-button.previous {
    left: -7%;
    width: 32px;
}
	.class-sleidah .flickity-prev-next-button.next{
    right: -7%;
    width: 32px;
}
}
span.wpcf7-not-valid-tip {
    width: max-content;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    border-color: #1966ff;
    text-align: center;
}

input.form-control.webform__form-control, input.form-control {
    border: 1px solid #6c6b6b !important;
    border-radius: 11px !important;
}
.requiredInput {
    text-transform: uppercase !important;
}
input.form-control.webform__form-control::placeholder, input.form-control::placeholder {
    color: grey !important;
}
input#eesubmit {
    background-color: #1966ff;
    border-radius: 99px!important;
    padding: 7px 75px;
    font-size: 15px;
    font-family: 'Gibson Light';
}
.EWF__form .webform-options {
    text-align: right !important;
}
form#ewf_subscriptionForm_bTnxMovcfc {
    padding-right: 0;
}

.lightbox-white{
	padding: 50px 30px 30px !important;
}

button.mfp-close-x {
    position: absolute;
    right: -15px;
    top: 15px;
}

.mfp-close{
	display: none !important;
}

i.fa {
    margin-right: 10px;
    font-size: 1.3em;
    width: 28px;
    text-align: center;
}

div#lightbox-rezerviraj input.error-field{
	border-color: red !important;
}


label[for="consenttracking"] {
    text-transform: none !important;
    font-weight: 500 !important;
}

.err-msg{
	text-transform: none !important;
}

@media only screen and (max-width: 600px) {
	.row>.col-6 {
		/*margin: 0;*/
		padding: 0 5px !important;
		/*width: 100% !important;*/
	}
}

ul>li:before {
    background-position: center;
}

.wpcf7 form .wpcf7-response-output {
    margin: 1em .5em 0em !important;
}

.processing:before{
    display: none;
}

.err-msg {
        margin-top: -10px;
        position: relative;
        padding: 5px 8px;
        line-height: 1.2em;
        border-radius: 3px;
        opacity: .8;
        background-color: #f1f1f1;
        color: #b20000;
        display: block;
        min-width: 130px;
    }
    
    .err-msg:after {
        bottom: 100%;
        left: 30px;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none;
        border-color: rgba(136, 183, 213, 0);
        border-bottom-color: #f1f1f1;
        border-width: 10px;
        margin-left: -10px;
    }

.icon-box-img {
    width: 40px !important;
    height: 40px;
    margin-bottom: 2em !important;
}